import UiSkeleton from './skeleton'
import UiSkeletonRows from './skeleton-rows'

UiSkeleton.install = (Vue) => {
  Vue.component(UiSkeleton.name, UiSkeleton)
  Vue.component(UiSkeletonRows.name, UiSkeletonRows)
}

export {
  UiSkeleton,
  UiSkeletonRows
}

export default UiSkeleton
